<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Gang](./bitburner.gang.md) &gt; [getMemberInformation](./bitburner.gang.getmemberinformation.md)

## Gang.getMemberInformation() method

Get information about a specific gang member.

**Signature:**

```typescript
getMemberInformation(name: string): GangMemberInfo;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  name | string | Name of member. |

**Returns:**

[GangMemberInfo](./bitburner.gangmemberinfo.md)

Object containing stat and equipment-related information about a Gang Member.

## Remarks

RAM cost: 2 GB

Get stat and equipment-related information about a Gang Member

